<?php 	include_once('../../config.php');
		 
?>  
<?php  include ABS_PATH.'/admin/header.php';	?>  

<script>
function del_record(val)
{

	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	url: "../ajax/default.php",
	//async: false,			 
	data: {delLive:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	
	
}

</script>
		 
		<div class="col-md-10">  
  			<div class="content-box-large">
  				<div class="panel-heading">
					<div class="panel-title"><h3> Lucky Numbers </h3></div>
					
					<!--div align="right">  <input type="button"    class="btn btn-warning" name="btnback" id="btnback" value=" Add New Result " onClick="javascript:location.href='add.php';" />
					</div--> 
					
				</div>
				
  				<div class="panel-body">
  					<table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr>
								<th>Sr</th>  
								<th>Time</th>
								<th>Value</th>  
								<th>Action</th> 
								 
							</tr>
						</thead>
						<tbody>
							<?php 
								  $result = mysql_query("select * from LuCknumbers  ");
								  $sr=1;
								  $row = mysql_fetch_object($result)
							?>
							<tr class="odd gradeX">
								<td><?php echo $sr++;?> </td> 
								
								<td><?php echo  $row->goldeNank;?> </td>
								<td><?php echo  $row->MotarPatti;?> </td> 
								<td class="center" ><a   href="EditLucky.php"> <img src="<?php echo ADMINPATH;?>/images/edit_detail.jpg" title="Edit Record"/></a></td> 
							</tr>  
							<?php   ?>
						</tbody>
					</table>
  				</div>
  			</div>



		  </div>
		</div>
    </div>  
<?php  include ABS_PATH.'/admin/footer.php';	?>    